<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8" />
    <title>Баримтжуулалт</title>
    <link rel="stylesheet" href="{{ url_for('static', filename='css/doc1.css') }}">
    <link rel="stylesheet" href="{{ url_for('static', filename='css/doc2.css') }}">
    <style type="text/css">
      body {
        overflow: visible;
        background: #fafafa;
        padding: 0;
      }
      div#notebook {
        overflow: visible;
        border-top: none;
      }
      @media print {
        div.cell {
          display: block;
          page-break-inside: avoid;
        }
        div.output_wrapper {
          display: block;
          page-break-inside: avoid;
        }
        div.output {
          display: block;
          page-break-inside: avoid;
        }
      }
      .center {
        text-align: center;
      }
      #doc_header {
        max-width: 900px;
        margin: 0 auto;
        padding: 0px 25px;
        font-size: 16px;
      }
      .labels {
        color: #999;
        display: inline-block;
      }
      .link {
        color: #a9a9a9;
        text-decoration: none !important;
        font-size: 14px;
        text-transform: uppercase;
        float: right;
        font-weight: normal;
        padding-top: 2px;
        padding-left: 5px;
      }
      .link:hover, .link:active, .link:link {
        color: #5ab;
      }
      h3.labels {
        font-size: 1.17em;
        font-weight: bold;
        padding-left: 17px;
        padding-top: 1px;
        -webkit-margin-before: 1em;
        -webkit-margin-after: 1em;
        -webkit-margin-start: 0px;
        -webkit-margin-end: 0px;
        font-weight: bold;
      }
      .active {
        color: #5ab;
      }
      #footer {
        position: fixed;
        bottom: 0;
        left: 0;
        right: 0;
        font-size: 12px;
        color: #999;
        padding: 0px 5px;
        background: #fff;
      }
    </style>
</head>
<body>
  <div class="center" id="doc_header">
    <h3 class="labels">
      #AI #Machine_Learning #Classification #Logistic_Regression
      <br>
      <a href="/" class="link"><strong>НҮҮР</strong></a>
      <a href="/documentation/reference" class="link {% if page == 'reference' %} active {% endif %}">НОМ ЗҮЙ</a>
      <a href="/documentation/conclusion" class="link {% if page == 'conclusion' %} active {% endif %}">ДҮГНЭЛТ</a>
      <a href="/documentation/development" class="link {% if page == 'development' %} active {% endif %}">ХЭРЭГЖҮҮЛЭЛТ</a>
      <a href="/documentation/theory" class="link {% if page == 'theory' %} active {% endif %}">ОНОЛ</a>
      <a href="/documentation/intro" class="link {% if page == 'intro' %} active {% endif %}">ЭХЛЭЛ</a>
    </h3>
  </div>
  {% block content %}{% endblock %}
  <div class="center" id="footer">
    <span>"Machine Learning" хичээлийн хүрээнд судалж хөгжүүлэв. Ж. Энх-Эрдэнэ</span>
  </div>
  <script src="{{ url_for('static', filename='js/require.min.js') }}" ></script>
  <script src="{{ url_for('static', filename='js/jquery.min.js') }}" ></script>
  <script src="https://cdn.mathjax.org/mathjax/latest/MathJax.js?config=TeX-AMS_HTML"></script>
  <script type="text/x-mathjax-config">
    MathJax.Hub.Config({
      tex2jax: {
        inlineMath: [ ['$','$'], ["\\(","\\)"] ],
        displayMath: [ ['$$','$$'], ["\\[","\\]"] ],
        processEscapes: true,
        processEnvironments: true
      },
      displayAlign: 'center',
      "HTML-CSS": {
        styles: {'.MathJax_Display': {"margin": 0}},
        linebreaks: { automatic: true }
      }
    });
  </script>
</body>
</html>
